qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aidan Skinner <aidan.skin...@gmail.com>
Subject Re: Python 0.5 Client
Date Fri, 11 Sep 2009 20:41:38 GMT
On Fri, Sep 11, 2009 at 2:17 AM, Sammy Yu <temijun@gmail.com> wrote:

>    I'm trying to get the 0.5 python client to talk to the java
> broker.  However whenever I try to import qpid with the 0.8 spec it
> errors out.  This appears to be a known issue QPID-1562.  Is there is
> a workaround available?

>From reading the bug it looks like you need to feed it both the 0-8
and 0-10 specs to get it to work. I haven't tried that though. ;)

BTW, if you're using the java broker I'd personally go for the 0-9
spec, the implementation is more compliant with the spec. The 0-8
stuff has a few implementation specific deviations.

- Aidan

-- 
Apache Qpid - AMQP, JMS, other messaging love http://qpid.apache.org
"A witty saying proves nothing" - Voltaire

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message